# Uses of Class
org.globus.myproxy.CredentialInfo

Packages that use CredentialInfo
Package
Description
org.globus.myproxy
This package provides a MyProxy client API.

## Uses of CredentialInfo in org.globus.myproxy

Methods in org.globus.myproxy that return CredentialInfo
Modifier and Type
Method
Description
`CredentialInfo`
MyProxy.`info(GSSCredential credential, String username, String passphrase)`
Retrieves credential information from MyProxy server.
`CredentialInfo[]`
MyProxy.`info(GSSCredential credential, InfoParams params)`
Retrieves credential information from MyProxy server.